@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
* html .clearfix {
	zoom: 1;
}
* + html .clearfix {
	zoom: 1;
}
.clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
/*------------------------------------------------------------
	common
------------------------------------------------------------*/
.comBtn {
	text-align: center;
}
.comBtn a {
	padding: 6px 7px 8px;
	color: #fff;
	width: 270px;
	font-size: 2.29rem;
	font-weight: bold;
	display: inline-block;
	text-align: center;
	border-radius: 30px;
	background-color: #F39800;
	box-sizing: border-box;
}
.comBtn a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.comBtn a {
		font-size: 1.4rem;
	}
}
@media all and (max-width: 896px) {}
/*------------------------------------------------------------
	comBg
------------------------------------------------------------*/
.comBg {
	padding: 103px 0 79px;
	position: relative;
}
.comBg::before {
	position: absolute;
	left: -50%;
	top: 0;
	right: -50%;
	bottom: 0;
	background-color: #F0F1F1;
	-webkit-transform: rotate(-4.3deg);
	-ms-transform: rotate(-4.3deg);
	-o-transform: rotate(-4.3deg);
	transform: rotate(-4.3deg);
	content: '';
	z-index: -1;
}
@media all and (max-width: 896px) {
	.comBg {
		padding: 50px 15px !important;
	}
}
/*------------------------------------------------------------
	headLine01
------------------------------------------------------------*/
.headLine01 {
	margin-bottom: 29px;
	font-size: 3.614rem;
	line-height: 2.09;
	text-align: center;
	letter-spacing: 4px;
}
.headLine01 > span {
	display: block;
}
.headLine01 .line {
	display: inline-block;
	border-bottom: 2px dashed #005D8C;
}
@media all and (max-width: 896px) {
	.headLine01 {
		font-size: 2rem;
		letter-spacing: 1px;
		line-height: 1.5;
	}
	.headLine01 .line {
		border: none;
	}
}
/*------------------------------------------------------------

@media all and (min-width: 768px) and (max-width: 1024px) {
}

@media all and (max-width: 767px) {
}
------------------------------------------------------------*/